.projects{
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-gap:30px;
    padding:0 30px;
}

.project{
    position:relative;
    transition:.3s;
}
.project_content h2 {
    color: #fff;
    z-index: 88888;
    position: relative;
    font-family: "Montserrat", montserat;
    font-weight: 500;
}
.project:hover:after{
   position:absolute;
    bottom:0;
    top:0;
    left:0;
    right:0;
    width:100%;
    height:100%;
    background: rgba(75,0,231,0.2);
    display:block;
    content:"";
    
}

.project:after{
   display:none;
}



.project:hover .project_content{opacity:1;}

.project_content{
    position: absolute;
    bottom: 15px;
    left: 0;
    color: #fff;
    padding: 0 25px;
    opacity:0;
}

.project_content h2{
    color:#fff;
}

h1:before {
    background: #fff;
    content: "\020";
    display: block;
    height: 6px;
    margin: 1rem 0;
    width: 1em;
}

.elementor-2300 .elementor-element.elementor-element-5d73a73c > .elementor-background-overlay {
    background-color: #F6121C;
    background-image: url(http://a54337-tmp.s538.upress.link/wp-content/uploads/2020/04/m-1.svg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 47% auto;
    opacity: 1!important;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2386 .elementor-element.elementor-element-3f6c4b5 .post-navigation__arrow-wrapper {
    color: #ffffff !important;
    border-radius: 6px;
    background: #00000026;
	padding: 13px;
}

.elementor-2386 .elementor-element.elementor-element-3f6c4b5 .post-navigation__arrow-wrapper:hover {
    color: #000 !important;
    border-radius: 6px;
    background: #00000026;
	padding: 13px;
}


.post-pagination-wrap .elementor-post-navigation__link {
    z-index: 999;
    position: fixed;
    width: 150px !important;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.0) !important;
}
.post-pagination-wrap .elementor-post-navigation__link:hover {
    z-index: 999;
    position: fixed;
    width: 150px !important;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.5);
}

body:not(.rtl) .elementor-2386 .elementor-element.elementor-element-3f6c4b5 .post-navigation__arrow-next {
    padding-left: 11px;
    border-radius: 10px 0px 0 10px !important;
}
body:not(.rtl) .elementor-2386 .elementor-element.elementor-element-3f6c4b5 .post-navigation__arrow-prev {
    padding-right: 11px;
    border-radius: 0px 10px 10px 0px !important;
}

@media(max-width:991px){
.projects{
        grid-template-columns: 1fr;
    }
	.elementor-2300 .elementor-element.elementor-element-5d73a73c > .elementor-background-overlay {
    opacity: 0.16!important;
}
	.elementor-2300 .elementor-element.elementor-element-39b9e33 > .elementor-shape-top .elementor-shape-fill {
    fill: #fe313a !important;
}
}